@import url('/smg/templates/assets/css/microsites/MGRO/microsite.css');
@import url("/deploy/templateFramework/css/microSites/Ortho-v2/tempProduct.css");

/* center */
body.desktop.brands2013.ortho.desktop #smg_page_template_inner-container {
  width: 960px;
}

/* hide dropdown */
body .product-info.brands2013 .category-popup-nav ul.popup-nav {
  display: none;
}

/* since category dropdown is hidden, remove max-width on breadcrumbs */
body.brands2013 ul#breadcrumb li {
  max-width: none;
  margin-left: 6px;
  font-family: "Lato", "Trebuchet MS", sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
}

.BVRRRatingSummaryLinks a {
  font-family: "Lato", "Trebuchet MS", sans-serif;
  color: #ED1B2B;
}
body a {
  font-family: "Lato", "Trebuchet MS", san;
  font-size: 14px;
  color: #696969;
}
body a:hover {
  font-family: "Lato", "Trebuchet MS", san;
  font-size: 14px;
  color: #696969;
}

/*Mobile Override: Start*/
body.mobile.brands2013.ortho .product-info.brands2013 .recommended-products {
	display:none;
	}
	
body.mobile.brands2013.ortho .product-info.brands2013 .product-tabs{
	width:100%;
	}
	
body.mobile.brands2013.ortho .product-info.brands2013 .product-overview .image{
	text-align:center;
	}

body.mobile.brands2013.ortho .product-info.brands2013 .product-overview h2{
	font-size:1.3em;
	color:#555555;
	}

body.mobile.brands2013.ortho .product-info.brands2013 .product-tabs .tabs li {
	width:40%;
	}

body.mobile .product-info.brands2013 .product-overview {
	margin-left:20px;
	}


/*Currently this is being remove per issues with display on mobile*/
body.mobile.brands2013.ortho .product-info.brands2013 #opsProblems {
	display:none;
	}

/*Mobile Override: End*/